Erro (grub-efi-amd64) [RESOLVIDO]

1. Erro (grub-efi-amd64) [RESOLVIDO]

Dion Lenon Cardoso
dlenon76

(usa Ubuntu)

Enviado em 20/05/2017 - 18:59h

[email protected]:~$ sudo apt-get autoremove
[sudo] senha para dlenon76:
Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 0 não atualizados.
2 pacotes não totalmente instalados ou removidos.
Depois desta operação, 0 B adicionais de espaço em disco serão usados.
Configurando grub-efi-amd64 (2.02~beta2-36ubuntu3.10) ...
/var/lib/dpkg/info/grub-efi-amd64.postinst: linha 703: erro de sintaxe próximo do `token' não esperado `fi'
dpkg: erro ao processar o pacote grub-efi-amd64 (--configure):
sub-processo script post-installation instalado retornou estado de saída de erro 2
dpkg: problemas com dependências impedem a configuração de grub-efi-amd64-signed:
grub-efi-amd64-signed depende de grub-efi-amd64 (= 2.02~beta2-36ubuntu3.10); porém:
Pacote grub-efi-amd64 não está configurado ainda.

dpkg: erro ao processar o pacote grub-efi-amd64-signed (--configure):
problemas de dependência - deixando desconfigurado
Nenhum relatório apport escrito pois a mensagem de erro indica que é um erro de seguimento de um erro anterior.
Erros foram encontrados durante o processamento de:
grub-efi-amd64
grub-efi-amd64-signed
E: Sub-process /usr/bin/dpkg returned an error code (1)




Como resolver isso? Meu note veio com ubuntu de fabrica e já desinstalei e instalei algumas vezes. Não sei se isso ajuda. Obs.: sou totalmente leigo.


  


2. Re: Erro (grub-efi-amd64) [RESOLVIDO]

Ulrich Beckmann
Bequimao.de

(usa openSUSE)

Enviado em 21/05/2017 - 12:06h

Porquê você invoca um # apt-get autoremove?
Tem algum problema no seu sistema?

Para ver quais são os próximos passos, tente

sudo apt-get install -f


-f equivale a --fix-broken. O comando vai indicar métodos para sanear o sistema de atualização.

Abs
Bequimão


3. Re: Erro (grub-efi-amd64) [RESOLVIDO]

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 21/05/2017 - 12:24h

-qual marca e modelo do seu notebook?

-quando vc roda update e upgrade retorna algum erro ??

**********************************************
Meu Blog
http://dicaslinuxmint.blogspot.com.br/


4. Re: Erro (grub-efi-amd64) [RESOLVIDO]

Dion Lenon Cardoso
dlenon76

(usa Ubuntu)

Enviado em 22/05/2017 - 19:41h

DELL Inspiron-5548, Intel® Core™ i7-5500U CPU @ 2.40GHz × 4


5. Re: Erro (grub-efi-amd64) [RESOLVIDO]

Dion Lenon Cardoso
dlenon76

(usa Ubuntu)

Enviado em 22/05/2017 - 19:43h

após sudo apt-get upgrade ---->

[email protected]:~$ sudo apt-get upgrade
[sudo] senha para dlenon76:
Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
Calculando atualização... Pronto
O seguinte pacote foi instalado automaticamente e já não é necessário:
iucode-tool
Utilize 'sudo apt autoremove' para o remover.
0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 0 não atualizados.
2 pacotes não totalmente instalados ou removidos.
Depois desta operação, 0 B adicionais de espaço em disco serão usados.
Você quer continuar? [S/n] s
Configurando grub-efi-amd64 (2.02~beta2-36ubuntu3.10) ...
/var/lib/dpkg/info/grub-efi-amd64.postinst: linha 703: erro de sintaxe próximo do `token' não esperado `fi'
dpkg: erro ao processar o pacote grub-efi-amd64 (--configure):
sub-processo script post-installation instalado retornou estado de saída de erro 2
dpkg: problemas com dependências impedem a configuração de grub-efi-amd64-signed:
grub-efi-amd64-signed depende de grub-efi-amd64 (= 2.02~beta2-36ubuntu3.10); porém:
Pacote grub-efi-amd64 não está configurado ainda.

dpkg: erro ao processar o pacote grub-efi-amd64-signed (--configure):
problemas de dependência - deixando desconfigurado
Nenhum relatório apport escrito pois a mensagem de erro indica que é um erro de seguimento de um erro anterior.
Erros foram encontrados durante o processamento de:
grub-efi-amd64
grub-efi-amd64-signed
E: Sub-process /usr/bin/dpkg returned an error code (1)
[email protected]:~$



6. Re: Erro (grub-efi-amd64) [RESOLVIDO]

Rodrigo Namba Dake
shundake

(usa Arch Linux)

Enviado em 23/05/2017 - 08:35h

dlenon76 escreveu:

após sudo apt-get upgrade ---->

[email protected]:~$ sudo apt-get upgrade
[sudo] senha para dlenon76:
Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
Calculando atualização... Pronto
O seguinte pacote foi instalado automaticamente e já não é necessário:
iucode-tool
Utilize 'sudo apt autoremove' para o remover.
0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 0 não atualizados.
2 pacotes não totalmente instalados ou removidos.
Depois desta operação, 0 B adicionais de espaço em disco serão usados.
Você quer continuar? [S/n] s
Configurando grub-efi-amd64 (2.02~beta2-36ubuntu3.10) ...
/var/lib/dpkg/info/grub-efi-amd64.postinst: linha 703: erro de sintaxe próximo do `token' não esperado `fi'
dpkg: erro ao processar o pacote grub-efi-amd64 (--configure):
sub-processo script post-installation instalado retornou estado de saída de erro 2
dpkg: problemas com dependências impedem a configuração de grub-efi-amd64-signed:
grub-efi-amd64-signed depende de grub-efi-amd64 (= 2.02~beta2-36ubuntu3.10); porém:
Pacote grub-efi-amd64 não está configurado ainda.

dpkg: erro ao processar o pacote grub-efi-amd64-signed (--configure):
problemas de dependência - deixando desconfigurado
Nenhum relatório apport escrito pois a mensagem de erro indica que é um erro de seguimento de um erro anterior.
Erros foram encontrados durante o processamento de:
grub-efi-amd64
grub-efi-amd64-signed
E: Sub-process /usr/bin/dpkg returned an error code (1)
[email protected]:~$


Bom dia amigo.
Poderia postar a saída dos comandos abaixo?
$ sudo fdisk -l 

$ df -h 







Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts